### Signal

# Hinawa FwNode::disconnected

since: 1.4

#### Declaration

    void
    disconnected (
      HinawaFwNode* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the node is not available anymore in Linux system. It’s preferable to call `g_object_unref()` immediately to release file descriptor.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.4